#ayuda
{
	padding:42px;
}
#ayuda h2,#ayuda h3,#ayuda input[type="submit"]
{
	font-family:"Helvetica Neue",Helvetica,Arial;	font-weight:700;
	font-size:31px;	font-stretch:condensed;
	color:#9cb1c0;
}
#ayuda .message
{
	float:left;
	width:570px;
}
	#ayuda p, #ayuda ol
	{
		margin-bottom:15px;
		color:#666;
	}
	#ayuda ol
	{
		list-style-position: inside;
	}
	#ayuda p
	{
		width:570px;
		font-size:12px;
		line-height:1.3;
	}
	#ayuda h3,#ayuda em,#ayuda i
	{
		color:#7bb83d;
		font-style:normal;
		font-weight:700;
	}
	#ayuda h3
	{
		font-size:15px;
		margin-bottom:8px;
	}
#ayuda .message p
{
	width:500px;
}
#ayuda .form
{
	float:left;
	width:265px;
}
	#ayuda .form h3
	{
		width:inherit;
		font-size:16px;
		color:#a2be02;
	}
	#ayuda .form form
	{
		width:245px;
		border:1px solid #a2afb9;
		padding: 14px 10px;
		background:#859fb2 url(/application/images/background-ayuda.jpg) repeat-x;
	}
		#ayuda label
		{
			display:block;
			margin-bottom:5px;
		}
		#ayuda input[type="text"]
		{
			width:243px;
			height:28px;
			background:#fff;
			border:1px solid #999;
			
			border-radius: 3px;
			-moz-border-radius: 3px;
			-ms-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			
		}
			#ayuda .check label
			{
				display:inline;
			}
		#ayuda select
		{
			border:1px solid #999;
			background:#fff;
		}
			#ayuda .modelo input
			{
				width:126px;
			}
		#ayuda input[type="submit"]
		{
			border:none;
			width:138px;	height:28px;
			padding-right:30px;
			background:url(/application/images/button-submit.jpg) no-repeat;
			color:#fff;
			font-size:12px;
			text-transform:uppercase;
		}